Subject: Re: bash Ctrl-C in B20
From: [email-masked] (Anil K Ruia)

4 Nov 1998 18:19:06 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Also, whenever I run any program, whenever it does the first read, it
get and empty line.  It is as if I had typed in two enters after typing
in the command line.  Eg, cp -i foo, does not wait for me to enter y or
n but exits as if I had pressed a newline there.  Similar with other
programs

- Anil
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".